## libppix-quotelike-perl 0.006

=== debian/changelog ===
libppix-quotelike-perl (0.006-1) unstable; urgency=medium

  * Initial release (closes: #900590).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jul 2018 17:13:18 +0200
