=== debian/control ===
Source: libppix-quotelike-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: libppi-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
Homepage: https://metacpan.org/release/PPIx-QuoteLike

Package: libppix-quotelike-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libppi-perl
Description: module to parse Perl string literals and string-literal-like things
 The PPIx::QuoteLike module parses Perl string literals and things that are
 reasonably like string literals. Its real reason for being is to find
 interpolated variables for Perl::Critic policies and similar code.
