=== debian/watch ===
version=3
https://metacpan.org/release/PPIx-QuoteLike   .*/PPIx-QuoteLike-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
