## libppix-quotelike-perl 0.007

=== debian/changelog ===
libppix-quotelike-perl (0.007-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ intrigeri ]
  * Import upstream version 0.007
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies provided by perl explicit.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 03:17:47 +0000
