=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libppi-perl,
+Build-Depends-Indep: libencode-perl,
+                     libppi-perl,
+                     libscalar-list-utils-perl,
+                     libtest-simple-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
 Homepage: https://metacpan.org/release/PPIx-QuoteLike
@@ -17,7 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libppi-perl
+         libencode-perl,
+         libppi-perl,
+         libscalar-list-utils-perl
 Description: module to parse Perl string literals and string-literal-like things
  The PPIx::QuoteLike module parses Perl string literals and things that are
  reasonably like string literals. Its real reason for being is to find
