## libppix-quotelike-perl 0.008

=== debian/changelog ===
libppix-quotelike-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.008
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Refresh years of upstream copyright
  * d/rules:
    - Rewrite shebang for variables example
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 11 Dec 2019 03:46:00 +0000
