=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libencode-perl,
-                     libppi-perl,
-                     libscalar-list-utils-perl,
-                     libtest-simple-perl,
+Build-Depends-Indep: libencode-perl <!nocheck>,
+                     libppi-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
 Homepage: https://metacpan.org/release/PPIx-QuoteLike
+Rules-Requires-Root: no
 
 Package: libppix-quotelike-perl
 Architecture: all
