## libppix-quotelike-perl 0.012

=== debian/changelog ===
libppix-quotelike-perl (0.012-1) unstable; urgency=medium

  * Import upstream version 0.012.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 18:52:51 +0200

libppix-quotelike-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2020 17:35:47 +0200

libppix-quotelike-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Mar 2020 16:32:34 +0100

libppix-quotelike-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 17:01:51 +0100
