=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libencode-perl <!nocheck>,
                      libppi-perl <!nocheck>,
+                     libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
 Homepage: https://metacpan.org/release/PPIx-QuoteLike
@@ -23,6 +24,7 @@
          ${perl:Depends},
          libencode-perl,
          libppi-perl,
+         libreadonly-perl,
          libscalar-list-utils-perl
 Description: module to parse Perl string literals and string-literal-like things
  The PPIx::QuoteLike module parses Perl string literals and things that are
