## libppix-quotelike-perl 0.015

=== debian/changelog ===
libppix-quotelike-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2021 21:32:32 +0100

libppix-quotelike-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2021 21:43:11 +0100

libppix-quotelike-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 17:59:49 +0200
