=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/pqldump
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/variables
