=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-QuoteLike   .*/PPIx-QuoteLike-v?@ANY_VERSION@@ARCHIVE_EXT@$
