## libppix-quotelike-perl 0.019

=== debian/changelog ===
libppix-quotelike-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * Install new upstream CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:35:38 +0100

libppix-quotelike-perl (0.018-1) unstable; urgency=medium

  * Import upstream version 0.018.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Oct 2021 17:43:12 +0200

libppix-quotelike-perl (0.017-1) unstable; urgency=medium

  * Import upstream versions 0.016, 0.017.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 12:33:17 +0200
