## libppix-quotelike-perl 0.022

=== debian/changelog ===
libppix-quotelike-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2022 21:26:18 +0200

libppix-quotelike-perl (0.021-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.021
  * d/control:
    - Add dependency version for libppi-perl on oldstable

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Apr 2022 16:32:32 +0100

libppix-quotelike-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2022 18:36:02 +0100
