=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libencode-perl <!nocheck>,
-                     libppi-perl <!nocheck>,
+                     libppi-perl (>= 1.238) <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
 Homepage: https://metacpan.org/release/PPIx-QuoteLike
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libencode-perl,
-         libppi-perl,
+         libppi-perl (>= 1.238),
          libreadonly-perl,
          libscalar-list-utils-perl
 Description: module to parse Perl string literals and string-literal-like things
