## libppix-quotelike-perl 0.023

=== debian/changelog ===
libppix-quotelike-perl (0.023-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.023.
  * Declare compliance with Debian Policy 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Sep 2022 19:13:26 +0200
