=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppix-quotelike-perl.git
 Homepage: https://metacpan.org/release/PPIx-QuoteLike
